=== debian/changelog ===
r-cran-g.data (2.0-4) unstable; urgency=low

  * Added patch to include a NAMESPACE file

 -- Steffen Moeller <moeller@debian.org>  Mon, 21 Nov 2011 18:07:43 +0100

r-cran-g.data (2.0-3) unstable; urgency=low

  * Rebuilt against R 2.14.0
  * Set policy to 3.9.2
    (debian/control, no changes needed).
  * Source format set to 3.0 (quilt)

 -- Steffen Moeller <moeller@debian.org>  Mon, 21 Nov 2011 17:52:56 +0100

r-cran-g.data (2.0-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 (new documentation system).
  * Incremented Standards-Version to reflect compliance with Policy 3.8.3
    (debian/control, no changes needed).
  * Upgraded to Debhelper 7 (debian/control).
  * Documented various informations in debian/upstream-metadata.yaml.
  * Converted debian/copyright to my latest experimentation on the format.

 -- Charles Plessy <plessy@debian.org>  Tue, 27 Oct 2009 13:36:39 +0900

r-cran-g.data (2.0-1) unstable; urgency=low

  * Initial release (Closes: #530004).

 -- Steffen Moeller <moeller@debian.org>  Fri, 22 May 2009 21:05:06 +0200
