=== debian/control ===
Source: r-cran-g.data
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, r-base-dev
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/g.data
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-g.data/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-g.data/trunk/

Package: r-cran-g.data
Architecture: all
Depends: ${shlibs:Depends}, r-base-core
Description: GNU R package for delayed-data
 g.data creates and maintains delayed-data packages (DDP's). Data
 stored in a DDP are available on demand, but do not take up memory
 until requested.  You attach a DDP with g.data.attach(), then read from
 it and assign to it in a manner similar to S-Plus, except that you must
 run g.data.save() to actually commit to disk.
