=== debian/changelog ===
r-cran-g.data (2.3-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:05:37 +0100

r-cran-g.data (2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: removed obsolete field DM-Upload-Allowed.
  * debian/control: normalised with 'cme fix dpkg-control'.
  * debian/control, debian/compat: use Debhelper 9.
  * debian/control: acquire ${R:Depends} from r-cran.mk.
  * debian/control: normalised VCS URLs.
  * debian/patches: removed (solved upstream).
  * debian/copyright: converted to machine-readable format.
  * Conforms to Policy 3.9.4 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 07:57:35 +0900
