=== debian/control ===
Source: r-cran-g.data
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-g.data/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-g.data/trunk/
Homepage: http://cran.r-project.org/web/packages/g.data

Package: r-cran-g.data
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         r-base-core
Description: GNU R package for delayed-data
 g.data creates and maintains delayed-data packages (DDP's). Data
 stored in a DDP are available on demand, but do not take up memory
 until requested.  You attach a DDP with g.data.attach(), then read from
 it and assign to it in a manner similar to S-Plus, except that you must
 run g.data.save() to actually commit to disk.
