## r-cran-g.data 2.4

=== DESCRIPTION ===
Package: g.data
Version: 2.4
Date: 2013-12-16
Title: Delayed-Data Packages
Author: David Brahm <brahm@alum.mit.edu>
Maintainer: David Brahm <brahm@alum.mit.edu>
Description: Create and maintain delayed-data packages (ddp's).  Data stored in
  a ddp are available on demand, but do not take up memory until requested.
  You attach a ddp with g.data.attach(), then read from it and assign to it in
  a manner similar to S-PLUS, except that you must run g.data.save() to
  actually commit to disk.
License: GPL
Packaged: 2013-12-16 22:06:04 UTC; a215020
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-17 07:09:33
