=== debian/changelog ===
r-cran-g.data (2.4-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Reviewed copyright

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 13:21:14 +0200

r-cran-g.data (2.4-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders. 

  [ Andreas Tille ]
  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest
  * debian/copyright: fix copyright syntax

 -- Andreas Tille <tille@debian.org>  Tue, 12 Aug 2014 16:57:21 +0200
