=== debian/control ===
Source: r-cran-g.data
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-g.data.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-g.data.git
Homepage: https://cran.r-project.org/package=g.data

Package: r-cran-g.data
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for delayed-data
 g.data creates and maintains delayed-data packages (DDP's). Data
 stored in a DDP are available on demand, but do not take up memory
 until requested.  You attach a DDP with g.data.attach(), then read from
 it and assign to it in a manner similar to S-Plus, except that you must
 run g.data.save() to actually commit to disk.
