## r-cran-g.data 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: g.data
-Version: 2.4
-Date: 2013-12-16
+Version: 2.4.1
+Date: 2024-01-30
 Title: Delayed-Data Packages
 Author: David Brahm <brahm@alum.mit.edu>
 Maintainer: David Brahm <brahm@alum.mit.edu>
@@ -10,7 +10,7 @@
   a manner similar to S-PLUS, except that you must run g.data.save() to
   actually commit to disk.
 License: GPL
-Packaged: 2013-12-16 22:06:04 UTC; a215020
+Packaged: 2024-01-30 18:52:45 UTC; David
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-12-17 07:09:33
+Date/Publication: 2024-01-30 22:30:05 UTC
