=== debian/control ===
Source: r-cran-g.data
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-g.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-g.data.git
Homepage: https://cran.r-project.org/package=g.data
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev

Package: r-cran-g.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for delayed-data
 g.data creates and maintains delayed-data packages (DDP's). Data
 stored in a DDP are available on demand, but do not take up memory
 until requested.  You attach a DDP with g.data.attach(), then read from
 it and assign to it in a manner similar to S-Plus, except that you must
 run g.data.save() to actually commit to disk.
